<?php
/**
* @package phpBB Extension - ACP Styled
* @copyright (c) 2024 Sniper_E - https://www.sniper-e.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* @language French
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, [
	'ACP_ACPSTYLED_VERSION'   => 'Version',
	'ACP_DARK_STYLE'          => 'Mode sombre ou clair du PCA',
	'ACP_HEADER_IMAGE'        => 'Image d’en-tête aléatoire ou arrière-plan dégradé',
	'ACP_ACPSTYLED_SETTINGS'  => 'Paramètres',
	'ACP_DARK'                => 'Mode sombre',
	'ACP_LIGHT'               => 'Mode clair',
	'ACP_IMAGE'               => 'Image aléatoire',
	'ACP_GRADIENT'            => 'Dégradé de couleurs',
	'ACPSTYLED_AUTHOR'        => 'Sniper_E',
]);

