<?php
/**
* @package phpBB Extension - ACP Styled
* @copyright (c) 2024 Sniper_E - https://www.sniper-e.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

namespace sniper\acpstyled\migrations;

class acpstyled_module extends \phpbb\db\migration\migration
{
	public function update_data()
	{
		return array(
			array('module.add', array(
				'acp',
				'ACP_CAT_DOT_MODS',
				'ACP_ACPSTYLED'
			)),
			array('module.add', array(
				'acp',
				'ACP_ACPSTYLED',
				array(
					'module_basename'	=> '\sniper\acpstyled\acp\acp_acpstyled_module',
					'modes'				=> array('config'),
				),
			)),
		);
	}
}
